# frozen_string_literal: true

source "https://rubygems.org"

git_source(:github) {|repo_name| "https://github.com/#{repo_name}" }

gem 'activerecord', '6.0.1'
gem 'activerecord-sqlserver-adapter', '6.0.1'
gem 'byebug'
gem 'database_cleaner'
gem 'erb'
gem 'factory_bot_rails'
gem 'faker'
gem 'guard-rspec'
gem 'httparty'
gem 'rake'
gem 'require_all'
gem 'rspec'
gem 'timecop'
gem 'tiny_tds'
